kite surfing

KiteCMS系统基于Thinkphp 5.1.37 版本开发,真正的开源免费,可以用于商业目的,无需任何授权。后续会不断的完善优化系统,开发更多实用的模块,插件,模板。 运行环境 运行环境 Apache/Nginx + PHP + MySQL PHP版本最低要求5.6+ , 推荐使用PHP7.1.30, 7.2.19, 7.3.6等高版本 系统功能 插件管理 钩子管理 角色权限 文件存储(本地/阿里云/七牛) 自定义模型 自定义字段 自动筛选器 模板标签化 多语言包 多站点管理 系统演示 前台...

加载中
加载中

{{o.href}}

{{o.content | formatHtml}}

{{o.author.name}}
{{o.pubDate | formatDate}}
{{parseInt(o.viewCount) | bigNumberTransform}}

暂无相关内容

返回顶部
顶部